<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.cnd.testrunner">
    <module_version install_time="1280359010292" last="true" origin="installer" specification_version="1.0.1">
        <file crc="3928100936" name="config/Modules/org-netbeans-modules-cnd-testrunner.xml"/>
        <file crc="1559751397" name="modules/org-netbeans-modules-cnd-testrunner.jar"/>
    </module_version>
</module>
